
div.title h1 {
	padding: 20px;
}

div.title h1 img {
	height: auto;
	width: 100%;
}

div.title h2 {
	font-size: 20px;
	padding: 0;
}

div.concept div.diagram {
	float: none;
	margin-left: 0;
	padding: 0 0 10px 0;
	width: 100%;
}

div.concept div.diagram img {
	height: auto;
	width: 100%;
}

div.concept div.text {
	float: none;
	width: 100%;
}